.iconColor {
  color: black !important;
}
.sidenav {
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 12;
  top: 0;
  left: 0;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  text-align: center;
  background-color: rgba(29, 29, 29, 0.93);
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -ms-transition-property: -ms-transform;
  -o-transition-property: -o-transform;
  transition-property: transform;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  -ms-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
}
.sidenav.active {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
@media only screen and (min-width: 481px) and (max-width: 991px) {
  .sidenav {
    padding-top: 180px;
  }
}
.sidenav a {
  text-align: left;
  padding: 15px 0;
  text-decoration: none;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: normal;
  color: white;
  text-transform: uppercase;
  display: block;
  margin-left: 15px;
  transition: 0.3s;
}
.sidenav img {
  margin-top: 50px;
  margin-left: 17px;
  height: 160px;
}
.sidenav span {
  padding: 1% 8%;
  font-size: .8em;
}
@media only screen and (min-width: 481px) and (max-width: 991px) {
  .sidenav span {
    font-weight: 200;
    font-size: 1.4em;
  }
}
.sidenav a:hover {
  color: #f1f1f1;
}
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
.sideNav.active {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }
  .sidenav a {
    font-family: 'Raleway', sans-serif;
    font-weight: normal;
    font-size: 18px;
  }
}
.menuBtn {
  z-index: 10;
  padding: 3% 4%;
  position: fixed;
  font-size: 30px;
  cursor: pointer;
}
@media only screen and (min-width: 992px) {
  .menuBtn {
    display: none;
  }
}
.menuBtn i {
  color: white;
}
@media only screen and (min-width: 481px) and (max-width: 991px) {
  .menuBtn i {
    font-size: 30px;
  }
}
